org.eclipse.emf.facet.efacet.ui

## Interface IETypedElementResultDisplayerOpener

    public interface IETypedElementResultDisplayerOpener

This method must be implemented and referenced by the extension point org.eclipse.emf.facet.efacet.ui.displayeropener This is a new version of the org.eclipse.emf.facet.infra.query.ui.views.queryExecution.QueryResultDisplayer.

Author:
  Gregoire Dupe

### Method Summary

All Methods Instance Methods Abstract Methods
`IWorkbenchPart` `open(java.util.List<ETypedElementResult> results)`

### Method Detail

#### open

    IWorkbenchPart open(java.util.List<ETypedElementResult> results)